/*
	Google web fonts, hacked for cross-browser compatibility.
	@see http://blog.typekit.com/2011/06/27/new-from-typekit-variation-specific-font-family-names-in-ie-6-8/
*/
@font-face {
  font-family: 'Open Sans i4';
  font-style: italic;
  font-weight: 400;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot');
}
@font-face {
  font-family: 'Open Sans n3';
  font-style: normal;
  font-weight: 300;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/DXI1ORHCpsQm3Vp6mXoaTXZ2MAKAc2x4R1uOSeegc5U.eot');
}
@font-face {
  font-family: 'Open Sans i3';
  font-style: italic;
  font-weight: 300;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/PRmiXeptR36kaC0GEAetxrXcjzEax2LfQAlK8DdMzhA.eot');
}
@font-face {
  font-family: 'Open Sans n7';
  font-style: normal;
  font-weight: 700;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/k3k702ZOKiLJc3WVjuplzHZ2MAKAc2x4R1uOSeegc5U.eot');
}
@font-face {
  font-family: 'Open Sans n4';
  font-style: normal;
  font-weight: 400;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot');
}
@font-face {
  font-family: 'Open Sans i6';
  font-style: italic;
  font-weight: 600;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/PRmiXeptR36kaC0GEAetxo8mkAiYpFywqG2RvpzBnTU.eot');
}
@font-face {
  font-family: 'Open Sans n6';
  font-style: normal;
  font-weight: 600;
  src: url('http://themes.googleusercontent.com/static/fonts/opensans/v5/MTP_ySUJH_bn48VBG8sNSnZ2MAKAc2x4R1uOSeegc5U.eot');
}

/* fixes for transparent element background colours on the menu */
#access {
	background: transparent;
}
#menu-ie-bg {
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* all other transparent elements */
.featurebox .namestrip,
#header-search,
.post-image.large .loader div,
#home-search-links a,
#menu-ie-bg {
	background: transparent url('images/transparent_overlay.png');
}

.sf-menu li li,
.sf-menu li li li,
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: transparent url('images/transparent_overlay_85.png');
}

/* ie can't do a transparent background with an image on it */
.post-image.large .loader {
	background: transparent url('images/async_load.gif') center center no-repeat;
}

/* fix header search input alignment */
#searchform-box input[type=text] {
	height: 37px;
	padding-top: 15px;
}
#blog-searchform div input[type=text] {
	height: 24px;
	padding-top: 10px;
}
